name: Migrate Drupal
type: module
description: 'Provides a framework to migrate data from previous versions of Drupal into the site.'
package: Migration
# version: VERSION
dependencies:
  - drupal:migrate
  - drupal:phpass

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865835
